The course description says:
"The only required software is Unreal and Visual Studio 2013. We show which edition of Visual Studio that you can download for free that is compatible with Unreal."

But I just want to confirm before I buy this course. Can these plugins be made with the free VS Studio Express? I ask this because I could have sworn in the past that Epic said you can't do plugins with the express version.

PS: Your forum would not let me submit this question from the product page because the auto-tag given to it is too long.